from common import parse, split_and_sort


def solve(l1: list[int], l2: list[int]) -> int:
    assert len(l1) == len(l2)
    return sum(map(lambda i: abs(l1[i] - l2[i]), range(len(l1))))


def main() -> None:
    l1, l2 = split_and_sort(parse("input"))
    print(solve(l1, l2))


if __name__ == "__main__":
    main()
